dataModelsUsingProperty:
  Device: '[https://github.com/smart-data-models/dataModel.Device/tree/master/Device](Device)'
description:
- Model of the device
property: refDeviceModel
type: The specific type could have several types or different formats/patterns, find
  more details in the schema
typeNGSI:
- Relationship
